2017-11-19 10:11 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004073Kali Linux[All Projects] Tool Upgradepublic2017-08-22 16:29
Reporterdookie 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2017.2 
Summary0004073: JD-GUI 1.4.0 is Available
DescriptionJD-GUI was removed from the distribution because it didn't have a homepage or repository during the transition to kali-rolling. Since then, both are available.

Homepage: http://jd.benow.ca/
Releases: https://github.com/java-decompiler/jd-gui/releases
Attached Files

-Relationships
+Relationships

-Notes

~0007078

sbrun (manager)

new version 1.4.0-0kali1 is now in kali-dev
+Notes

-Issue History
Date Modified Username Field Change
2017-06-12 16:05 dookie New Issue
2017-06-12 16:05 dookie Status new => assigned
2017-06-12 16:05 dookie Assigned To => sbrun
2017-08-22 16:29 sbrun Status assigned => resolved
2017-08-22 16:29 sbrun Resolution open => fixed
2017-08-22 16:29 sbrun Fixed in Version => 2017.2
2017-08-22 16:29 sbrun Note Added: 0007078
+Issue History